/********** common setting **********/
h2 {

    font-weight: 700;
}
.text-mesaj h2 {
    font-size: 1.2rem !important;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 6px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
	margin: 10px;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #00FFAD;
    color: #192440;
}

.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #f5b705 !important;
    color: #fbeb53;
}

.cta-ghost:hover {
    color: #7d3000;
    background: #ffeb29;
}
.cta-ghost img {
    display: inline;
    max-width: 100%;
}

#banner {
    background-size: cover;
	background: transparent radial-gradient(circle farthest-side at right bottom,#502910 5%,#654028 25%,#865d43 80%,#7c5943 98%) repeat scroll 0 0;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 180px;
}
#banner #social-media a {
    width: 50px;
    height: 50px;
    border-radius: 99%;
    background: #ffeb29;
    transition: .4s ease;
}

#banner #social-media a i {
    color: #7d3000;
    font-size: 1.5rem;
    line-height: 50px;
}

#banner #social-media a:hover {
    background: #5a4031;
}

#banner #social-media a:hover i {
    color: #ffffff;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #69432b 0);
}

#sayfa{
    background: #fff;
}

#feature-last {
    background: #69432b;
}
#sari {
    background: #ffeb29;
}


/********** copyright **********/
#copyright {
    background: #fff;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 50px;
    height: 50px;
    border-radius: 99%;
    background: #ffeb29;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #69432b;
    font-size: 1.2rem;
    line-height: 50px;
}

#copyright #social-media a:hover {
    background: #69432b;
}

#copyright #social-media a:hover i {
    color: #ffeb29;
}
.baslik { 
	font-weight: 600;
	color: #69432b!important;
	font-size: 3.4rem;
	padding-bottom: 2rem;
    }
.footer {

}
.footer a {
    color: #69432b;
    padding-right: 20px;
}
/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 2.6rem;
    }	
    .baslik {
        font-size: 2.6rem;
    }
	#banner #social-media {
	display:none;
}	
}